body {
    /*font-size: 16px;*/
    font-family: 'Roboto Condensed', sans-serif;
    line-height: 1.5;
    color: #666;
}

.navbar {
    border: none;
    border-radius: 0;
    background: #0b7f9d;
    padding: 0;
}

.error,
.errorMessage {
    color: #c32000;
}

h1 {
    margin-top: 20px;
}

.form-group {
    margin-bottom: 15px;
}

.site-name {
    text-decoration: none;
}

#portal-top {
    width: 100%;
}

.col-sm-6 {
    width: 50%;
}

.col-sm-8 {
    padding-left: 15px;
    padding-right: 15px;
}

.col-sm-12 {
    float: left;
    padding-left: 15px;
}

.col-sm-offset-2 {
    margin-left: 16.66666667%;
}

.col-xs-12 .portal-logo h1,
.col-xs-12 .portal-logo h2 {
    color: white;
    margin-top: 0;
}

.col-xs-12 .portal-logo h1 {
    font-size: 16px;
    margin-top: 5px;
}

.col-xs-12 .portal-logo h2 {
    font-size: 14px;
}

#login-container {
    margin: 40px auto;
    margin-bottom: 80px;
    font-size: 16px;
    float: left;
    padding-left: 15px;
}

#login-container label {
    margin: 15px 0 5px 5px;
    display: block;
}

#login-container input {
    width: 100%;
    height: auto;
}

#login-container .checkbox {
    margin: 23px 0 0 180px;
}

#login-container .btm-links {
    padding: 10px 0;
}

a,
#login-container .btm-links a {
    color: #60a91f;
}

#login-container #create-account {
    float: right;
    margin-right: 13px;
}

#login-container #forgot-password {
    float: left;
    margin-left: 10px;
}

#btn-logout {
    width: 100px;
    top: 1px;
    right: 8px;
    position: absolute;
}

#btn-login {
    background-color: #93d720;
    color: #000;
}

#btn-login:hover {
    background-color: #84d100;
    color: white;
}

#print {
    padding: 20px;
}

#four04 {
    padding: 20px;
}

.clear-fix {
    clear: both;
}

#login-form {
    background-color: #f9f9f9;
    border: 1px solid #ccc;
    padding-bottom: 10px;
    margin-bottom: 80px;
}

#login-form h2 {
    font-size: 20px;
}

label {
    color: #808080;
    font-weight: 400;
}

.subheading {
    color: #808080;
    margin-top: 3px;
}

form h1#page-title {
    margin-left: 0;
}

/* ----------revcom header---------- */
#new_header.revcom {
    background-color: #00499a;
    background: -moz-linear-gradient(top, #122f5e 0%, #0050b2 56%, #00499a 100%);
    /* FF3.6+ */
    background: -webkit-gradient(linear,
            left top,
            left bottom,
            color-stop(0%, #122f5e),
            color-stop(56%, #0050b2),
            color-stop(100%, #00499a));
    /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top,
            #122f5e 0%,
            #0050b2 56%,
            #00499a 100%);
    /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top, #122f5e 0%, #0050b2 56%, #00499a 100%);
    /* Opera 11.10+ */
    background: -ms-linear-gradient(top, #122f5e 0%, #0050b2 56%, #00499a 100%);
    /* IE10+ */
    background: linear-gradient(to bottom, #122f5e 0%, #0050b2 56%, #00499a 100%);
    /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#122f5e', endColorstr='#00499a', GradientType=0);
    /* IE6-9 */
}

#new_header.revcom.lanl {
    background-color: #00499a;
    background: -moz-linear-gradient(top, #540000 0%, #891c1c 56%, #891c1c 100%);
    /* FF3.6+ */
    background: -webkit-gradient(linear,
            left top,
            left bottom,
            color-stop(0%, #540000),
            color-stop(56%, #891c1c),
            color-stop(100%, #891c1c));
    /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top,
            #540000 0%,
            #891c1c 56%,
            #891c1c 100%);
    /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top, #540000 0%, #891c1c 56%, #891c1c 100%);
    /* Opera 11.10+ */
    background: -ms-linear-gradient(top, #540000 0%, #891c1c 56%, #891c1c 100%);
    /* IE10+ */
    background: linear-gradient(to bottom, #540000 0%, #891c1c 72%, #891c1c 99%) repeat scroll 0% 0%;
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#540000', endColorstr='#891C1C', GradientType=0);
    /* IE6-9 */
}

/* ----------footer---------- */

.footer_new li {
    border-right: 1px solid #000;
    display: inline;
}

.footer_new li:last-child {
    border-right: none;
}

/* ----------Breadcrumbs---------- */

#portal-breadcrumbs a {
    padding: 0 1px;
}

.breadcrumbSeparator {
    padding: 0 2px;
}

/* ----------for admin pages---------- */

.admin a {
    color: #96bd0f;
}

.dataTable a {
    color: #0b7f9d;
}

.admin #portal-top h1 {
    color: white;
}

.admin h3 {
    font-size: 14px;
}

.internalBanner {
    background: #bd0f96;
    float: left;
}

.internalBannerRC {
    background: #03324c;
}

.internalBanner h2 {
    font-size: 16px;
    /* color: #C32000; */
    color: white;
    margin: 12px 0 9px 0;
    float: left;
}

.internalBanner .btn-home {
    background-color: inherit;
}

.internalBanner .btn-themed {
    margin: 5px 0;
}

.homewrap {
    float: right;
}

.btn-admin {
    background: #96bd0f;
    color: white;
}

.white-link {
    color: white !important;
    padding: 10px;
}

.white-link:hover {
    color: darkorange !important;
}

.internalBanner .btn:hover {
    color: darkorange !important;
}

.history-block-btn,
.account-block-btn {
    background: #bd360f;
    color: white;
}

.admin #btn-login,
.history-reset-btn,
.account-reset-btn {
    background: #96bd0f;
    color: white;
}

@media (max-width: 767px) {
    #portal-breadcrumbs {
        margin-top: 25px;
    }

    .admin h1,
    #admin-container h1 {
        margin: 12px 0;
    }

    .internalBanner {
        margin: 0;
        height: 25px;
    }

    .internalBanner h2 {
        font-size: 14px;
        margin: 6px 0 4px 0;
    }

    .admin .content {
        padding-top: 20px;
    }

    .admin .homewrap {
        position: fixed;
        top: 0;
        right: 5px;
    }
}